Bug 202300 - cannot install NFORCE-Linux-x86-1.0-0310-pkg1.run on kernel-2.6.17-1.2142_FC4.i686
cannot install NFORCE-Linux-x86-1.0-0310-pkg1.run on kernel-2.6.17-1.2142_FC4...
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2006-08-12 09:37 EDT by Tamal Kanti Nath
Modified: 2015-01-04 17:28 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-10-19 15:05:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
The nforce installer log file. (21.91 KB, text/plain)
2006-08-12 09:37 EDT, Tamal Kanti Nath
no flags Details

  None (edit)
Description Tamal Kanti Nath 2006-08-12 09:37:46 EDT
Description of problem:
I have upgraded kernel-2.6.11-1.1369_FC4.i686 to kernel-2.6.17-1.2142_FC4.i686
In the previous kernel, the Nforce audio and ethernet driver was successfully
installed. But the Nforce driver (NFORCE-Linux-x86-1.0-0310-pkg1.run) cannot be
installed in the new kernel.

Version-Release number of selected component (if applicable):
Default old kernel: kernel-2.6.11-1.1369_FC4.i686
Updaded new kernel: kernel-2.6.17-1.2142_FC4.i686

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
The default drivers provided with the updated kernel is not working properly.
The actual problem is: when some music is playing, the network driver stops
functioning. So, I cannot connect to Internet while playing a song.
Comment 1 Tamal Kanti Nath 2006-08-12 09:37:46 EDT
Created attachment 134083 [details]
The nforce installer log file.
Comment 2 Dave Jones 2006-09-16 23:19:51 EDT
[This comment added as part of a mass-update to all open FC4 kernel bugs]

FC4 has now transitioned to the Fedora legacy project, which will continue to
release security related updates for the kernel.  As this bug is not security
related, it is unlikely to be fixed in an update for FC4, and has been migrated
to FC5.

Please retest with Fedora Core 5.

Thank you.
Comment 3 Dave Jones 2006-10-16 20:34:21 EDT
A new kernel update has been released (Version: 2.6.18-1.2200.fc5)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

In the last few updates, some users upgrading from FC4->FC5
have reported that installing a kernel update has left their
systems unbootable. If you have been affected by this problem
please check you only have one version of device-mapper & lvm2
installed.  See bug 207474 for further details.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

If this bug has been fixed, but you are now experiencing a different
problem, please file a separate bug for the new problem.

Thank you.
Comment 4 Tamal Kanti Nath 2006-10-17 11:34:39 EDT
Ok, fine. I am waiting for FC6 because FC6 would release soon.
Hope, it would work.
Comment 5 Dave Jones 2006-10-19 15:05:05 EDT
Ok, reopen (or file a new bug) when FC6 is released if it still doesn't work.

Note You need to log in before you can comment on or make changes to this bug.